Subject: bug#73928: Bug#1080330: coreutils: who no longer works

From: Chris Hofstaedtler <[email-masked]>
Date: Sun, 16 Feb 2025 18:55:54 +0100

Control: retitle -1 coreutils: "who" needs to ask seat manager

On Fri, Sep 20, 2024 at 05:24:11PM +0200, Vincent Lefevre wrote:
> Control: retitle -1 coreutils: "who" should support wtmpdb (y2038)

This is mistaken. wtmpdb is a history database. who(1) wants current
sessions, and they are being tracked by logind.

w(1) has a working implementation.

Chris